
   /* main box  */
#main_box{overflow:hidden;position:relative;background-image:url("//images.images4us.com/888poker/sv/hp_mainImage_4flopo-1551261077112.jpg");background-color:#000;background-repeat:no-repeat;background-size:830px;background-position:57% top}
#main_box .inner{position:relative;height:400px}
#main_box .cta{padding:12px 20px 10px;margin:auto;min-width:250px;font-size:19px}
.play_online{margin-top:4px}
.main_offer{color:#fff;max-width:94%;margin:auto;text-align:center;position:relative;margin-top:20px;left:0;z-index:1}
.main_offer_img{width:200px;position:relative;left:20%}
.main_offer_BG{position:absolute;max-width:none;left:50%;margin-left:-960px}
.main_offer_dark_BG{position:absolute;top:0;right:0;height:525px;max-width:none;opacity:.75}
#main_box .terms_and_conditions{position:relative;z-index:2;color:#d9d9d9;bottom:-15px;font-size:12px;display:block;text-align:center;clear:both}
.CTA_offer{text-transform:uppercase}
.CTA_offer img{max-width:200px}
.CTA_btns{text-align:center;width:266px;position:relative;margin:auto;margin-top:50px}
.CTA_btns a{text-decoration:none}
.play_online a{line-height:2;color:#fff;text-decoration:underline;font-size:14px}
.CTA_mac{display:none}

.cta-to-right{margin-right:10px;float:right}
.cta-to-left{margin-left:10px;float:left}
.live-the-dream{position:absolute;bottom:30px;left:0;display:none}
.watch-video-uk{max-width:80px;position:absolute;top:162px;left:20px;margin:auto;margin-top:10px;z-index:2;display:block}
.black-gradient{width:100%;height:80px;position:absolute;top:150px;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 95%,rgba(0,0,0,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(95%,rgba(0,0,0,1)),color-stop(100%,rgba(0,0,0,1)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 95%,rgba(0,0,0,1) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 95%,rgba(0,0,0,1) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 95%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 95%,rgba(0,0,0,1) 100%)}
/*   steps    */
#steps_box{background-color:#1d1f22}
.step_text{position:relative;z-index:1;padding-left:45px;padding-top:14px;min-height:70px;border-bottom:1px solid #283138;margin:auto;color:#89929d}
.step_text .title{color:#0272E3;font-size:18px;margin-bottom:.1em;line-height:1.3}
.step_text img{position:absolute;top:13px;left:0;height:40px}
.step1 .step_text img{left:5px}
/* teasers_tabs */
#teasers_tabs .tabs_list{list-style:none;margin:0}
#teasers_tabs .tabs_list li{float:left}
#teasers_tabs .tabs_list li a{font-size:16px;background-color:#f1f1f1;color:#9f9f9f;padding:8px 30px 0 10px;max-width:140px;margin-right:5px;min-height:50px;line-height:20px;position:relative;display:block;text-decoration:none;transition:background .3s ease-out}
#teasers_tabs .tabs_list li a:hover{background-color:#dedede}
#teasers_tabs .tabs_list li a.active{background-color:#9f9f9f;color:#fff}
#teasers_tabs .tabs_list li a:after{content:"";position:absolute;right:0;top:0;border-left:10px solid transparent;border-bottom:25px solid transparent;border-right:10px solid #fff;border-top:25px solid #fff}
#teasers_tabs .tab_content{border-top:3px solid #9f9f9f;clear:both;padding-top:20px}
.tab_content #tab2{display:none}
.text-block-description{position:absolute;bottom:0;left:0;width:100%;color:#FFF;background-color:rgba(0,0,0,0.9);line-height:1.3em}
.wrapper-lobby-image-item{position:relative}
span.text-block-description{bottom:0;padding:0 16px}
.wrapper-lobby-image-item{overflow:hidden}
.wrapper-lobby-image-item a{display:block}
.item-description{border-top:1px solid rgba(255,255,255,0.5)}
.lobby-iconText-wrapper .table-cell{position:relative}
.padding-margin-border{display:inline-block}
.text-block-description .table-cell{letter-spacing:-8px;font-size:0}
.text-block-description .table-cell:before{height:50px;display:inline-block;vertical-align:middle;content:"";width:0;font-size:0}
.text-block-description .table-cell span{letter-spacing:normal;max-height:50px;font-size:16px;display:inline-block;overflow:hidden;vertical-align:middle}
.lobby-images-wrapper li{margin-bottom:1px}
.padding-margin-border:after{margin:28px 0;height:1px;background:#ccc;display:block;content:""}
.text-block-description .table-row:last-child{display:none}
.read-more{text-align:right}
.read-more a{text-decoration:none;background:url("//images.images4us.com/888poker/sv/Pagination-LeftBlueArrow_1445261533309.png") no-repeat right -148px;padding-right:24px}
.read-more a:hover{background-position:right -330px}
/* special features*/			
.features_images{max-width:1040px;margin:auto}
.features_images .image{max-width:260px;margin:0 .625rem}
#features_gallery h1{font-weight:400;font-size:1.5em;margin-bottom:.3em;line-height:1.2em}
#features_gallery h1,h2{margin-bottom:28px}
#features_gallery_scroll a{color:#000;text-decoration:none}
/* Slider */
#SliderDiv{padding-top:20px}
#per-slide-template{width:100%;font-size:15px}
#per-slide-template a{display:block;color:#000;text-decoration:none;margin:10px 0}
#per-slide-template a.slide-active{background-color:#BFBFBF;color:#fff}
.cycle-slideshow{max-width:375px;margin:auto}
.cycle-slideshow .slick-slide img{margin:auto;margin-bottom:0}
#SliderDiv .shadow{max-width:375px;margin:auto;display:block}
#SliderDiv .slick-slide{height:auto}
/* play_online_box */
#play_online_box{z-index:0}
#play_online_box .slick-slide img{max-width:280px}
.fade_tabs{margin:auto;display:none}
.fade_tabs .slick-prev,.fade_tabs .slick-next{background-image:url("//images.images4us.com/888poker/sv/promotion-arrows_1439452749841.png");background-repeat:no-repeat;margin-top:0;z-index:1;width:14px;height:42px;top:60px;background-color:#fff;background-color:transparent}
.fade_tabs .slick-prev{background-position:-4px -31px;left:10px}
.fade_tabs .slick-next{background-position:-26px -31px;right:10px}
.fade_tabs .white-cta,.fade_tabs .dl-btn{border:1px solid #CBCBCB;padding:10px 20px;color:#000;display:block;text-align:center;transition:all .3s ease-out}
.fade_tabs .white-cta:hover{border:1px solid gray}
.fade_tabs .dl-btn:hover{background:#fee92c}
.fade_tabs .cta-buttons{width:220px;margin:auto}
.fade_tabs a{text-decoration:none;margin-bottom:10px}
.fade_tabs a img{display:inline-block;vertical-align:top}
.slick-slide img{margin:auto;margin-bottom:10px}
.slick-dots{margin:auto;bottom:0;width:auto;top:300px;left:230px;z-index:1000}
.slick-dots li,.slick-dots li button{width:12px;height:12px}
.slick-dots li button:before{content:''}
.slick-dots li button{background:#fff;border:1px solid #B3B3B6}
.slick-dots li.slick-active button{background:#d1d2d4}
.darker-on-over{opacity:.8}
.darker-on-over:hover{opacity:1}
#who_we_are_box .text{padding-left:80px;position:relative}
#who_we_are_box .icon{max-width:70px;position:absolute;top:0;left:0}
#who_we_are_box .bottom-padding{padding-bottom:40px}
.social .social-links{margin-top:20px;float:none}
/* media queries */
@media only screen and (min-width: 31.25em) {
.main_offer{margin-top:10px}
.main_offer img{width:250px}
.CTA_btns{margin-top:20px}
#play_online_box .slick-slide img{max-width:470px}
.fade_tabs .slick-prev,.fade_tabs .slick-next{top:120px}
}
@media only screen and (min-width: 40.0625em) {
#main_box{background-size:1590px;background-position:60% top}
#main_box .inner{height:434px}
.black-gradient{display:none}
.main_offer_dark_BG{left:40%}
.main_offer{max-width:420px;position:absolute;top:50px;left:57%}
.main_offer img{width:250px;left:0}
.CTA_btns{margin-top:18px}
#who_we_are_box .text{padding-left:100px}
#who_we_are_box .icon{max-width:80px}
.step_text{border-bottom:0;padding-top:14px;min-height:66px;padding-left:55px}
.step_text img{top:10px;left:0;height:50px}
.step1 .step_text img{left:0}
.step1 .step_text{padding-left:45px}
.step1{border-left:1px dashed #283138}
.step2{border-left:1px dashed #283138;border-right:1px dashed #283138}
.step3{border-right:1px dashed #283138}
#teasers_tabs .tabs_list li a{padding:18px 40px 0 20px;max-width:100%}
.fade_tabs .white-cta,.fade_tabs .dl-btn{display:inline-block}
.fade_tabs .cta-buttons{width:100%}
.fade_tabs a{margin-right:10px}
.fade_tabs a img{height:46px;width:auto;display:inline-block;vertical-align:top}
#play_online_box .slick-slide img{max-width:100%}
.watch-video-uk{position:absolute;top:auto;bottom:32px;left:20px}
#main_box .terms_and_conditions{position:absolute;bottom:5px;left:20px}
}
@media only screen and (min-width: 50em) {
.special-medium-5{width:41.66667%}
.special-medium-7{width:58.33333%}
.cycle-slideshow{max-width:100%}
#SliderDiv .shadow{max-width:100%}
}
@media only screen and (min-width: 64.0625em) {
#main_box{background-position:center top;background-size:auto}
#main_box .inner{height:525px}
.main_offer_dark_BG{left:50%}
.main_offer{left:61.5%}
.main_offer img{width:auto}
.fade_tabs .inline-div{display:inline-block;zoom:1;*display:inline;max-width:49%;vertical-align:top}
.fade_tabs a img{height:40px;opacity:.6;transition:opacity .3s ease-out}
.fade_tabs a img:hover{opacity:.8}
.fade_tabs .white-cta,.fade_tabs .dl-btn{padding:7px 20px}
#per-slide-template a{line-height:28px}
#per-slide-template a.slide-active{padding-left:10px;background-image:url("//images.images4us.com/888poker/sv/hp-gallery-arrow_1445178955884.png");background-position:center right;background-repeat:no-repeat;background-color:transparent}
.cycle-slideshow{max-width:375px}
#SliderDiv .shadow{max-width:375px}
.large-6{width:50%}
#main_box .cta{min-width:280px}
.CTA_btns{width:280px}
.watch-video-uk{position:absolute;top:auto;bottom:33px;left:366px}
.live-the-dream{display:block}
#main_box .terms_and_conditions{position:absolute;bottom:5px;left:3px}
}
@media only screen and (min-width: 40.0625em) {
[class*="block-grid-"] > li{padding:.625rem}
.items-8.medium-block-grid-4 > li,.items-8.medium-block-grid-4 > li+li{width:50%}
.items-8.medium-block-grid-4 > li + li + li,.items-8.medium-block-grid-4 > li + li + li + li{width:33.33333%}
.items-8.medium-block-grid-4 > li + li + li + li + li{clear:none}
}
@media only screen and (min-width: 64.0625em) {
[class*="block-grid-"] > li{padding:0 .625rem .625rem}
.items-8.medium-block-grid-4 > li{width:50%}
.items-8.medium-block-grid-4 > li + li,.items-8.medium-block-grid-4 > li + li + li,.items-8.medium-block-grid-4 > li + li + li + li{width:25%;max-height:167px}
.items-8.medium-block-grid-4 > li + li + li + li + li{clear:none}
.wrapper-lobby-image-item:hover .text-block-description{bottom:0;background-color:rgba(0,124,247,0.9)}
.text-block-description .table-row:last-child{display:table-row}
span.text-block-description{bottom:-51px}
}
@media only screen and (max-width: 40.0625em) {
#main_box{background-size:870px}
.main_offer img{width:240px}
.watch-video-uk{top:176px}
.main_offer_dark_BG{display:none}
.black-gradient{width:70%;height:100%;position:absolute;top:0;right:0;background:-moz-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 27%,rgba(0,0,0,0.75) 100%);background:-webkit-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 27%,rgba(0,0,0,0.75) 100%);background:linear-gradient(to right,rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 27%,rgba(0,0,0,0.75) 100%)}
}
@media only screen and (max-width: 31.25em) {
#main_box{background-position:45% 0}
.main_offer img{width:190px;left:24%}
.CTA_btns{margin-top:60px}
}
/*  ie8 */
.ie8 #teasers_tabs .tabs_list li a{max-width:200px;padding:0 40px 0 20px;line-height:50px}
.ie8 .text-block-description{background-color:#000}
.ie8 .wrapper-lobby-image-item:hover .text-block-description{background-color:#007cf7}
.ie8 [class*="block-grid-"] > li{padding-bottom:10px}
.ie8 .item-description{border-top:1px solid #d2d2d2}
.ie8 #who_we_are_box .social-links a{background-color:#f4f4f4}
.ie8 #play_online_box .slick-slide img{background-color:#fff}
.ie8 .watch-video-uk{position:absolute;top:auto;bottom:38px;left:310px}
.ie8 .live-the-dream{display:block}
#popup-offer{background:#fff;text-align:center;max-width:450px;margin:40px auto;position:relative}
#popup-offer a{position:absolute;text-decoration:none;cursor:pointer;display:block;background-color:#fff;opacity:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
#popup-offer .terms_and_conditions{top:249px;left:8px;text-decoration:underline;color:#fff;font-size:11px;opacity:1;background-color:transparent;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=1)}
#popup-offer .terms_and_conditions span{position:relative}
.popup-download{top:195px;left:89px;width:271px;height:45px}
.popup-play{top:244px;left:160px;width:126px;height:23px}
.mfp-close{top:-22px}
/*  ie9 + ie10 */
#warp-ie{top:0;left:0;width:100%;height:100%;z-index:5;overflow:hidden;position:fixed;background-color:#000;opacity:.85;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);filter:alpha(opacity=85)}
#warp-image-ie{top:0;left:0;width:100%;height:100%;z-index:5;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}
#close{width:25px;float:right;display:block;position:fixed;top:45%;left:25%;right:0;margin:0 auto;cursor:pointer}
#warp-a-image{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#IE{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045;top:50%}